Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BootAgent", "BootAgent.vcproj", "{AE4D0E9E-C85C-4BCB-8772-B7F833285D8C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = BootAgent\\
		SolutionUniqueID = {76E0A499-1499-4517-9C57-A40D3E5BBF51}
		SccProjectUniqueName1 = BootAgent.vcproj
		SccLocalPath1 = ..
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection1 = BootAgent\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{AE4D0E9E-C85C-4BCB-8772-B7F833285D8C}.Debug.ActiveCfg = Debug|Win32
		{AE4D0E9E-C85C-4BCB-8772-B7F833285D8C}.Debug.Build.0 = Debug|Win32
		{AE4D0E9E-C85C-4BCB-8772-B7F833285D8C}.Release.ActiveCfg = Release|Win32
		{AE4D0E9E-C85C-4BCB-8772-B7F833285D8C}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
